<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical"
  >

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="24.5dp"
    android:layout_marginTop="53.5dp"
    android:orientation="vertical">

    <TextView
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:lineSpacingExtra="8sp"
      android:textColor="#000000"
      android:textSize="21sp"
      android:text="@string/sign_up_current_member_message"
      />


    <TextView
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginTop="17.5dp"
      android:textSize="14sp"
      android:textColor="#999999"
      android:lineSpacingExtra="5.5sp"
      android:text="@string/sign_up_current_member_message_detail"
      />

  </LinearLayout>


  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="342dp"
    android:gravity="center"
    android:orientation="horizontal"
    >

    <Button
      android:id="@+id/button_pin_code_reset"
      style="?android:attr/borderlessButtonStyle"
      android:layout_width="112dp"
      android:layout_height="wrap_content"
      android:layout_marginRight="7dp"
      android:background="@drawable/sign_up_button"
      android:lineSpacingExtra="3.5sp"
      android:text="@string/sign_up_pin_code_reset"
      android:textColor="#000000"
      android:textSize="12sp"
      />

    <Button
      android:id="@+id/button_sign_up_user_check"
      style="?android:attr/borderlessButtonStyle"
      android:layout_width="77.8dp"
      android:layout_height="wrap_content"
      android:background="@drawable/sign_up_button"
      android:lineSpacingExtra="3.5sp"
      android:text="@string/sign_up_user_check"
      android:textColor="#000000"
      android:textSize="12sp"
      />

  </LinearLayout>
</LinearLayout>